# This file is auto-generated by tools/generate-inventory.py
# Do not edit – your changes will be overwritten.
# Edit cluster.yml and re-run the generator instead.

[airflow_master]
af-test ansible_host=89.253.223.97

[airflow_workers]
dl001 ansible_host=109.107.189.106
